﻿div.scrollingHotSpotLeft {
	width: 45%;
	height: 320px;
	position: absolute;
	z-index: 200;
	left: 0;
	cursor: url(../images/cursors/cursor_arrow_left.cur), url(images/cursors/cursor_arrow_left.cur), pointer;
}

div.scrollingHotSpotRightVisible, 
div.scrollingHotSpotLeftVisible {
	background-color: #000;
	opacity: 0.0;
	filter: alpha(opacity = 0);
	zoom: 1;
}

div.scrollingHotSpotRight {
	width: 45%;
	height: 420px;
	position: absolute;
	z-index: 200;
	right: 0px;
	cursor: url(../images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur),url(/extensoins/galerie_endlos/images/cursors/cursor_arrow_right.cur), pointer;
}


div.scrollWrapper {
	position: relative;
	overflow: hidden;
	white-space:nowrap !important;
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
}

div.scrollableArea {
	position: relative;
	width: auto;
	white-space:nowrap !important;
	height: 100%;
	margin-left:0px;
	padding-right:1550px;
}

div.scrollableArea img {
	margin:0px !important;
	margin-right:-4px !important;
	padding:0 !important;
}

div.relative {
	position: relative;
}

div.gal_loader {
	height:100%;
	width:100%;
	background-image:url(transparent_hg.png);
	background-repeat: repeat;
	position: absolute;
	z-index:2;
}

div.gal_loader img {
	margin-top:135px;
	margin-left:49%;
	display: block;
}


div.ext_galerie_endlos {
	position: relative;
}

div#temp1_content_1,
div.rahmen,
div#content {
	position: relative !important;
	width: 100%;
	margin-right:0px !important;
	margin-left:0px !important;
	padding-right:0px !important;
	padding-left:0px !important;
}

div.ext_galerie_endlos div.infoBox {
	display: block;
	position: relative;
	width: 40%;
	margin: 0 auto;
	bottom: 80px;
	background-color: rgb(77, 66, 38);
	background-color: rgba(77, 66, 38, 0.6);
	text-align: center;
	padding: 20px;
	border-radius: 5px;
}
/*
body, html, div#main {
	display: block;
	position: relative;
	min-width:100%;
	width:100%;
}


div#temp1_content_1 div.bearbeiten_button_up,
div#temp1_content_1 div.itemHeader,
div#menu,
div#footer,
div#header {
	width:1000px;
	margin: 0 auto;
}

div#temp1_content_1 div.itemHeader {
	width:980px;
	margin-bottom:-20px;
}

div#main_wrap {
	overflow: hidden;
}*/